/*
Theme Name: Total Child
Theme URI: http://totalwptheme.com
Description: Total WordPress theme example child theme.
Author: AJ Clarke
Author URI: http://totalwptheme.com
Template: Total
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
/* doesn't work */

h2, h3, h4 {
	color:  #0004e6 !important;
}
.navbar-style-five .dropdown-menu > li {
    height: 30px;
    line-height: 4px;
    padding-top: 4px;
    padding-bottom: 0;
    display: block;
    float: left;
}



/* no workie */
#site-navigation .link-inner {
	line-height: 1 !important;
} 
body  #site-navigation li.megamenu > ul.sub-menu { 
	padding-top: 0; padding-bottom: 0; 
	border: 1px solid blue;
}
body #site-navigation li.megamenu > ul.sub-menu > li.menu-item-has-children > a { padding-top: 0; padding-bottom: 0; }
.navbar-style-four .dropdown-menu>li>a {
    height: 60px;
    line-height: 60px;
    font-family: "Roboto Condensed";
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 2px;
}
.navbar-style-five .dropdown-menu>li>a {
    height: 60px;
    line-height: 30px;
    border: 1px solid blue;
}
.navbar-style-five .dropdown-menu>li.menu-item>a>span.link-inner {
    font-family: "Roboto Condensed";
    font-weight: 200;
    text-transform: uppercase;
    letter-spacing: 2px !important;
    
}

.navbar-style-five .dropdown-menu > li > a > span.link-inner { margin-top: 12px; color:green !important; }  

/* end no workie */

/* this works for top menu items horizontal spacing */
#site-navigation .dropdown-menu .link-inner  {
	padding: 4px !important;
	margin: 0 !important;
}


/*the border works on this in safari */
#site-navigation .dropdown-menu a li {
    line-height: 0px !important;
padding-top: 0 !important; 
padding-bottom: 0 !important; 

}
/* no workie*/
.navbar-style-five .dropdown-menu > li   {
    line-height: 1px !important;
    padding-top: 0 !important; 
padding-bottom: 0 !important; 
	border: 1px solid blue;   
}

/*  font icons row width */
.rowWidth50per {
	min-width: 50%;
}


/* test see if fixes my font awesome problem */
.wpex-social-share .fa { font-family: FontAwesome !important; }

/* for List category Post styling, for past movie list */

.lcp_catlist {
	 
}

.lcp_catlist  li  {

	list-style: none;
	display: table-cell; 
    vertical-align: middle; 
	display: inline-block;
	font-size: 120%;
	color: #fc0d1b	;
}
	
.lcp_thumbnail.wp-post-image{
		vertical-align:middle;	
}

/* for resources category display pages - NO WOKIE !  not picking up the span in my shortcode */

.lcp_excerpt li {
	color: #666666;
}


/* Remove post meta data  */
.meta-date .ticon ticon-user-o .ticon ticon-clock-o { display: none; }
 
li.meta-author { display: none; }


/*   eventOn end */
/* eventON slider width 
@media only screen and (min-width: 1200px){
.container {
width: 100% !important;
}
}
 */

/* eventON slider height   this next one you can set the height if needed */
ul.gallery.list-unstyled.evosl_slider.eventon_events_list.evoSlider.evoGrab.evoSlide {

}



/* eventON overlay color */
.skin-light .eoas_evo_h3p {
    color: #585858 !important;
}



/* search result title color */


/* don't work */
a h2 {
 
}


/* eventON slider homepage  (AND expanded) formatting */

/* does make border around t date and month but doesn't effect text */
p .evcal_cblock  {
		font-size: 130% !important;
}



/* this works to color DATE background */
.evo_start {	
	

}	


.evo_start .month {
}


/* slider, homepage: needed to do this to make month in date show on event with solid blue bkgrnd.   CAREFUL with this-can cause upcoming events page dates to disappear.
.eventon_events_list  .eventon_list_event .evcal_cblock em   {
	color: #fff !important;
}
  */


/* slider, homepage: needed to do this to make month in date show on event with solid blue bkgrnd 
.eventon_events_list  .eventon_list_event .evcal_cblock em   {
	color: #fff !important;
	background-color: #144181;

}
*/



/* does nothing */
.month {
  
  font-size: 120%;
  font-size: 36px;
  font-weight:800;

}
.evo_start .month {
	font-size: 200%;
	font-weight:800;
	
}
.evosliderbox .evcal_cblock .evo_start em.month {

}

/* works */
.evcal_time   {
	font-size: 120%;
	font-weight:800;
	
}


.evcal_month   {
	font-size: 200%;
	font-weight:800;
	
}
.event_location_name   {
	font-size: 120%;
	font-weight:800;
	
}

/* try style latest posts on homepage */



/* no workie */
.data-add_str  {
	font-size: 120%;
	font-weight:800;
} 
.data-location_address {
	font-size: 120%;
	font-weight:800;
}

p.desc_trig_outter {
	font-size: 120%;
}

.hasFtIMG desc_trig sin_val evcal_list_a {
	font-size: 120%;
}



